Debian Bug report logs - #728673
ITP: golang-nzaat -- Go implementation of the NZAAT hash algorithm

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>

Date: Mon, 4 Nov 2013 02:24:02 UTC

Owned by: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>

Severity: wishlist

Fixed in version golang-nzaat/1.0-1

Done: Tonnerre Lombard <tonnerre@ancient-solutions.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#728673; Package wnpp. (Mon, 04 Nov 2013 02:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tonnerre LOMBARD <tonnerre@ancient-solutions.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 04 Nov 2013 02:24:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: golang-nzaat -- Go implementation of the NZAAT hash algorithm
Date: Mon, 04 Nov 2013 03:22:19 +0100
Package: wnpp
Severity: wishlist
Owner: Tonnerre LOMBARD <tonnerre@ancient-solutions.com>

* Package name    : golang-nzaat
  Version         : 0.1
  Upstream Author : Tonnerre LOMBARD <tonnerre@ancient-solutions.com>
* URL             : http://github.com/tonnerre/golang-nzaat
* License         : BSD-3-Clause
  Programming Lang: Go
  Description     : Go implementation of the NZAAT hash algorithm

Go implementation of the hash algorithm "NUL zaehlen an allen Teilen"
based on the One At A Time hash (OAAT) by Bob Jenkins. This is not a
cryptographic hash, but it satisfies the perfect hash criteria well
enough to be usable as a hash table hash or similar.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 05 Nov 2013 07:06:12 GMT) Full text and rfc822 format available.

Reply sent to Tonnerre Lombard <tonnerre@ancient-solutions.com>:
You have taken responsibility. (Fri, 29 Nov 2013 18:03:29 GMT) Full text and rfc822 format available.

Notification sent to Tonnerre LOMBARD <tonnerre@ancient-solutions.com>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 18:03:29 GMT) Full text and rfc822 format available.

Message #12 received at 728673-close@bugs.debian.org (full text, mbox):

From: Tonnerre Lombard <tonnerre@ancient-solutions.com>
To: 728673-close@bugs.debian.org
Subject: Bug#728673: fixed in golang-nzaat 1.0-1
Date: Fri, 29 Nov 2013 18:00:07 +0000
Source: golang-nzaat
Source-Version: 1.0-1

We believe that the bug you reported is fixed in the latest version of
golang-nzaat, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728673@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tonnerre Lombard <tonnerre@ancient-solutions.com> (supplier of updated golang-nzaat package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 04 Nov 2013 02:46:52 +0100
Source: golang-nzaat
Binary: golang-nzaat-dev
Architecture: source all
Version: 1.0-1
Distribution: unstable
Urgency: low
Maintainer: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Changed-By: Tonnerre Lombard <tonnerre@ancient-solutions.com>
Description: 
 golang-nzaat-dev - Go implementation of the NZAAT hash algorithm
Closes: 728673
Changes: 
 golang-nzaat (1.0-1) unstable; urgency=low
 .
   * Initial release. Closes: #728673
Checksums-Sha1: 
 80165f51491b38d1df7c2fa25038b6abd2098937 1937 golang-nzaat_1.0-1.dsc
 b2a56ba8fe232924d39abdd8f8c817d6e3c2c9b4 3345 golang-nzaat_1.0.orig.tar.gz
 7c5d3d394d4fd9601e7eb2862c0130031134e3a3 2166 golang-nzaat_1.0-1.debian.tar.gz
 81177fd7f3edda8e9ada9bddd6ede4304e34da44 4556 golang-nzaat-dev_1.0-1_all.deb
Checksums-Sha256: 
 aea4f0340b954b19feddde71dba59d7eec9af6b378908cfbb42cf2d666885a8c 1937 golang-nzaat_1.0-1.dsc
 bff735877d14b9a1d91d31c77a6b1d3307c859d7ede6f7e547dfaf54da34ee1a 3345 golang-nzaat_1.0.orig.tar.gz
 da93d54b28615f4f457d97fdd9ac35cee496dd0ab7511009f9805ff72d0a4352 2166 golang-nzaat_1.0-1.debian.tar.gz
 a27f107f943887a4e8b30cf445518c70a701125f847d551b9cb33327b5cb193d 4556 golang-nzaat-dev_1.0-1_all.deb
Files: 
 91c43e4831a0064fd9f51f9b3715468a 1937 devel extra golang-nzaat_1.0-1.dsc
 b0488afb93bd3974c3426b1c1acb3bb9 3345 devel extra golang-nzaat_1.0.orig.tar.gz
 7ae7b33eb353eb68103d1f4cc849818b 2166 devel extra golang-nzaat_1.0-1.debian.tar.gz
 42ad797fe6a0e5065425ae949a4ad255 4556 devel extra golang-nzaat-dev_1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJSeCNyAAoJEE5xYO1KyO4dc2kP/jbLH9LM+i6NqnrXGOOaglJi
aD6c1hGWgYy690v49DbZsybHnRgumGLVRsGaP+iyybJ9egwLCT5nSKY1ZrQzjcNi
P3QKh+7f4FzZZ0MYcb00XhnJ7AA8Lzr+/gXelSjqnarszOwH05gX34HVdTCm9xK/
3YT5xE2hrSZwFCnfzK2W3n08+wznVGQklnEfJUljpYvhM2R1dvpFLIg+GLn+IrAF
fQ9qphjbkbu4CqG9q6EtWzFFRJw6w8XgAPeJrNG3wCxBcf+Y788Oa1R9RgrVBN2n
UVoqd8+eWwta2rdUFEgn1l0960qiiPOZiSquvvEAl1U9niu/h/sfrxyoqyaAm/Y9
JhHwyoVDoGAVO/eLcm7GeAVdiuJVIMO6NGLQiywGWidlMUaP1Uysbx/9eNlIhfVF
+qL2rBdWPvJRcDGcf3nh/iVhx1Jusui84fT7w1iDNxgT0XLn9+4XmSFQUWop+LqZ
cUD5LbuKBTqAHwPjxhzX0cdBYsdvK5R+9M1vKhwNwy9M87ViFk9k1DDOw923jotC
E7AfZ8ExRtQ+SlTa17REnx4vuw2+KB/DoTRgnbFBJ8Vs/qW8AHkJbAjIV/E3aH2m
cmobvf2fREvsbNwncMLJkYiN9F+d3trezcciiobuvxzoDt9mtjD/vtVPmKD7VaS/
XO2qP/EQm4d1X4rwoN4v
=LQdv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:39:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 09:44:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.